/* CSS Document */
a:link {color:#FFFFFF;text-decoration:none;}
a:visited {color:#FFFFFF;text-decoration:none;}
a:hover {color:#FF5400;text-decoration:none;}
a:active {color:#FFFFFF;text-decoration:none;}

body {
	background-color:#000000;
	background-image:url('../images/background.jpg');
	background-position:top left;
	font-family:Arial,Helvetica,sans-serif;
	font-size:14px;
	color:#FFFFFF;
	text-align:left;
}

p {text-align:left;}
h4 {color:#FF6600;text-align:left;}
h3 {text-align:left;}
li {text-align:left;}
img {border-style:none;}
label {color:#FF6600;margin-left:20px;font-weight:bold;}
table {border-collapse:collapse;table-layout:fixed;}
textarea {font-family:Arial,Helvetica,sans-serif;}

/*---------------------------  Style Id's  -------------------------------*/
#header {
	width:870px;
	margin-left:auto;
	margin-right:auto;
	text-align:right;
}
#outerContainer {
	width:870px;
	margin-left:auto;
	margin-right:auto;
	margin-top:10px;
	margin-bottom:10px;
	padding-left:40px;
	padding-right:40px;
	border:3px solid #FFFFFF;
	background-color:#333333;
	text-align:center;
	-moz-border-radius:12px;
    -webkit-border-radius:12px;
    -khtml-border-radius:12px;
    border-radius:12px;
}
#innerContainer {
	width:846px;
	min-height:660px;
	padding:10px;
	border-left:2px solid #FFFFFF;
	border-right:2px solid #FFFFFF;
	border-bottom:2px solid #FFFFFF;
	background-color:#000000;
}
#tabBar {
	width:870px;
	height:38px;
	text-align:left;
}
#footer {
	width:870px;
	height:20px;
	padding-top:10px;
	padding-bottom:10px;
}
/*------------------------------------------------------------------------*/

/*----------------------  Header & Footer Elements  ----------------------*/
.tabBlack, .tabCarbon {
	float:left;
	height:27px;
	/*text-indent:20px;*/	/*|	_edited 18/10/2016		*/
	text-align:center;		/*|							*/
	font-size:18px;
	font-weight:bold;
}
.tabBlack {
	/*width:215px;			edited 18/10/2016			*/
	width:170px;
	border-top:2px solid #FFFFFF;
	border-right:2px solid #FFFFFF;
	border-left:2px solid #FFFFFF;
	padding-top:9px;
	color:#FF6600;
	background-color:#000000;
}
.tabCarbon {
	/*width:213px;			edited 18/10/2016			*/
	width:170px;
	border-top:2px solid #999999;
	border-right:2px solid #999999;
	border-left:2px solid #999999;
	border-bottom:2px solid #FFFFFF;
	padding-top:3px;
	margin-top:4px;
	color:#FFFFFF;
	background-image:url('../images/carbon.jpg');
}

.tabBlack a {color:#FF6600;text-decoration:none;}

.searchBox {
	float:right;
	width:148px;
	height:18px;
	border:0px;
	padding:1px;
	margin-top:10px;
	margin-bottom:10px;
}
.paymentLogo {
	float:right;
	padding-left:2px;
}
/*------------------------------------------------------------------------*/

.left {float:left;}
.right {float:right;}
.center {margin-left:auto;margin-right:auto;text-align:left;}
.orange {color:#FF6600;}
.white {color:#FFFFFF;}
.note {font-size:12px;color:#999999;}
.note a {color:#999999;}
.note a:hover {color:#FF6600;}

.link a {color:#FFCC99;}
.link a:hover {color:#FF6600;}

.diagramImage {
	width:100%;
	height:452px;
	margin-top:10px;
	margin-bottom:10px;
	background-color:#FFFFFF;
	text-align:center;
	vertical-align:middle;
	color:#000000;
}
.diagramDetails {
	width:100%;
	height:145px;
	display:block;
	overflow:auto;
	text-align:left;
}
.searchDetails {
	width:100%;
	height:475px;
	overflow:auto;
	text-align:left;
}

a.diagramLogo {
	display:inline-block;
	text-align:center;
	padding:5px;
}
a.diagramLogo:hover {
	cursor:pointer;
}
.diagramLogo img {
	display:block;
	margin-left:auto;
	margin-right:auto;
	padding:5px 0px 0px 0px;
}
.diagramLogo label {
	display:block;
	margin-left:auto;
	margin-right:auto;
}
a.diagramLogo:hover img {
	padding:3px 0px 2px 0px;
}
a.diagramLogo:hover label {
	color:#000;
}


.table1 td {
	 border:1px solid #000000;
}
.table1 th {
	background-color:#333333;
	border-top:1px solid #FF6600;
	border-bottom:1px solid #FF6600;
	border-left:1px solid #333333;
	border-right:1px solid #333333;
}

.tableShipping {
	border:2px solid #FFFFFF;
	margin-top:10px;
	font-size:12px;
}
.tableShipping th {
	background-color:#FF6600;
	border:2px solid #FFFFFF;
	color:#000000;
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
}
.tableShipping td {
	border:2px solid #FFFFFF;
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
}
.shippingTab01 {
	float:left;
	width:95px;
	height:20px;
	border-left:2px solid #FFFFFF;
	border-top:2px solid #FFFFFF;
	background-color:#FF6600;
	text-align:center;
	padding-top:2px;
	font-weight:bold;
}
.shippingTab02 {
	float:left;
	width:91px;
	height:20px;
	border-left:2px solid #FFFFFF;
	border-top:2px solid #FFFFFF;
	background-color:#FF9966;
	text-align:center;
	padding-top:2px;
}
.shippingTab01:hover {background-color:#FF6600;cursor:pointer;}
.shippingTab02:hover {background-color:#FF6600;cursor:pointer;}


.loadingWhite {
	background-image:url('../images/loading_white.gif');
	background-position:center center;
	background-repeat:no-repeat;
}
.loadingBlack {
	background-image:url('../images/loading_black.gif');
	background-position:center center;
	background-repeat:no-repeat;
}

.errorBox {
	width:94%;
	background-color:#FF0066;
	color:#FFFFFF;
	border:2px solid #FFFFFF;
	padding:1% 2.5% 1% 2.5%;/*top, right, bottom, left*/
	font-weight:bold;
	margin-top:5px;
	margin-bottom:5px;
	text-align:center;
}
.errorBox a:hover {color:#000000;text-decoration:none;}

.container1 {
	width:94%;
	background-color:#333333;
	color:#FFFFFF;
	border:2px solid #FFFFFF;
	padding:2.5%;
}
.container2 {
	background-color:#FFFFFF;
	color:#000000;
	border:2px solid #FFFFFF;
}
.container3 {
	float:left;
	width:300px;
	min-height:131px;
	padding:10px;
	margin-bottom:10px;
	background-color:#333333;
	color:#FFFFFF;
	border:2px solid #FFFFFF;
	text-align:left;
}
.container4 {
	float:right;
	width:400px;
	min-height:245px;
	padding:10px;
	background-color:#333333;
	color:#FFFFFF;
	border:2px solid #FFFFFF;
	text-align:center;
}
.container5 {
	width:595px;
	padding:10px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	margin-bottom:20px;
	border:2px solid #FFFFFF;
	background-color:#333333;
	color:#FFFFFF;
}
.container6 {
	float:left;
	width:272px;
	margin-bottom:10px;
	margin-right:10px;
	text-align:left;
}
.container7 {
	width:90%;
	margin-left:auto;
	margin-right:auto;
	background-color:#CCCCCC;
	color:#000000;
	border:2px solid #FF6600;
	padding:2px;
}
.container8 {
	width:540px;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:10px;
	background-color:#333333;
	color:#FFFFFF;
	border:2px solid #FFFFFF;
	padding:10px;
}

.cartQty {
	width:40px;
	height:16px;
	border:2px solid #FFFFFF;
	text-align:center;
	background-color:#333333;
	color:#FFFFFF;
	font-weight:bold;
}
.cartAdd {
	width:100px;
	height:20px;
	border:2px solid #FFFFFF;
	text-align:left;
	font-size:12px;
	font-weight:bold;
	background-color:#FF6600;
	background-image:url('../images/symbol_cart.gif');
	background-repeat:no-repeat;
	background-position:top right;
	cursor:pointer;
}
.buttonStandard {
	width:54px;
	height:20px;
	border:2px solid #FFFFFF;
	text-align:center;
	font-size:10px;
	font-weight:bold;
	background-color:#FF6600;
	cursor:pointer;
}
.buttonDelete {
	width:100px;
	height:20px;
	border:0px solid #CCCCCC;
	text-align:center;
	font-size:10px;
	color:#FF0000;
	background-color:#333333;
	cursor:pointer;
}
.tableShipping rowy {
	background-color:#;
	
	
}
.row01 {background-color:#EEEEEE;color:#000000;}
.row02 {background-color:#CCCCCC;color:#000000;}
.row03 {background-color:#333333;text-align:right}
.row04 {background-color:#666666;text-align:right}
.row01:hover td {background-color:#CCFFFF;cursor:pointer;}
.row02:hover td {background-color:#CCFFFF;cursor:pointer;}

.input1 {width:140px;height:20px;}
.input2 {width:220px;height:20px;}
.input3 {width:300px;height:20px;}
.input4 {width:30px;height:20px;margin-right:2px;text-align:center;}
.input5 {width:60px;height:20px;text-align:center;}

.cell01 {width:150px;}
.cell02 {width:60px;text-align:center;}
.cell03 {width:350px;}
.cell04 {width:35px;text-align:center;}
.cell05 {width:90px;text-align:center;}
.cell07 {width:290px}
.cell08 {width:50px;text-align:center;}
.cell09 {width:80px;text-align:right;}
.cell10 {width:60px;text-align:center;background-color:#000000;border:0px}
.cell11 {width:50px;}
.cell12 {width:20px;text-align:center;}
.cell13 {width:95px;}
.cell14 {width:365px;}
.cell15 {width:265px;}
.cell16 {width:30px;text-align:center;}
.cell17 {width:42px;}
.cell18 {width:120px;}
.cell19 {width:100px;color:#FF6600;vertical-align:top;}
.cell20 {width:90px;}
.cell21 {width:106px;text-align:center;}